.mainte {

	color: #303030;
}
.m_title {

	color: #FFFFFF;
	background-color: #3F7FBF;
	font-size: 15px;
	width:500px;

	margin-left: 15px;
	padding: 3px 3px 3px 15px;
	
}


.ryoukin table{
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	background-color: #FFFFFF;
	margin: 3px 3px 20px 20px;
}
.ryoukin td{
	padding: 5px 15px 5px 15px;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
}
.ryoukin th{
	padding: 5px 15px 5px 15px;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
}
.pic {
	float:left;
	margin: 3px;
}

.pic img {

	width:250px;
	height:180px;
	border:0px;

}

.syaken_m {

	width:700px;
	
	margin: 3px 3px 3px 30px;
	padding: 5px;
	line-height: 150%;
}
.syaken_g {

	width:500px;
	
	background-color: #D7FFFF;
	
	margin: 3px 3px 10px 30px;
	padding: 5px;

	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}
